<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>My Porfolio</title>

		<!-- Logo of the website -->
		<link rel="web icon" type="svg" href="./imges/Bootstrap_logo.svg">

		<!-- External Css -->
		<link rel="stylesheet" href="./index.css"/>

		<!-- Google fonts -->
		<link href="https://fonts.googleapis.com/css2?family=Sono:wght@500&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Sofia">
		<link href="https://fonts.googleapis.com/css2?family=Signika+Negative&display=swap" rel="stylesheet">

		<!-- Link for bootstrap -->
		<link rel="stylesheet" type="text/css" href="https://getbootstrap.com/docs/4.6/getting-started/introduction/">
	</head>
	<body class="bg-light">
		<!-- Navbar -->
		<nav class="navbar navbar-expand-lg navbar-dark bg-secondary fixed-top title-font">
			<a class="navbar-brand ml-4" href="#"><h3>Code-Cafe</h3></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse m-2" id="navbarNav">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item">
			    <a class="nav-link" href="#top-profile">My Profile</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#other-projects">Projects</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#tools">Tools</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#contact">Contact Me</a>
			  </li>
			  
			</ul>
			</div>
		</nav>
		<!-- end of Navbar -->

		<!-- Main content -->
		<div class="container-fluid text-center margin-t">
			<div class="row bg-light justify-content-center align-items-center rounded pt-lg-5 pb-lg-5" id="top-profile">
                <div class="col-md-5 col-10 p-3 pt-lg-5 pb-lg-5">
                    <img src="./guitar_Coffee.png" class="rounded-circle mr-4 img-fluid">
                </div>
                <div class="col-lg-5 col-md-7 pl-md-5 pt-lg-5 pb-lg-5">
                    <h1 class="aboutMe-name text-md-left">John Rafael Talinio</h1>
                    <h3 class="aboutMe-work text-center text-md-left">Full Stack Web Developer</h3>
                    <p class="text-justify">
						Hello and welcome to my portfolio. I am John Rafael Frias Talinio, a Bachelor in Science and Information Technology fresh-graduate at Pangasinan State University. I am currently attending a Bootcamp training under Zuitt in order to fully equip myself on my future endeavor in the field of IT. My dream is to become a successful Programmer someday and give also to repay my parents hardwork and labor.
					</p>
                </div>
            </div>

            <!-- Other projects -->
			<div class= "bg-white min-vh-100 p-3 mt-5 col-md-12">
				<h2 class="text-dark m-4 title-font" id="other-projects">Other Projects</h2>
				<div class = "d-flex flex-md-row flex-column justify-content-md-around align-items-center mt-4 text-md-left">

					<!-- First card -->
					<div class="card bg-white col-md-3 col-10 mt-md-0 mt-2 border-2-black max-h">
					  <img src="https://image.freepik.com/free-vector/software-development-programming-application-interface-computer-app-modernization-pc-optimization-program-setting-programmer-cartoon-character-vector-isolated-concept-metaphor-illustration_335657-2834.jpg" class="p-2" alt="HTML Image">
					  <div class="card-body">
					    <h5 class="card-title">Database Management Sys</h5>
					    <p class="card-text">
					    	A database management system (or DBMS) is essentially nothing more than a computerized data-keeping system. Users of the system are given facilities to perform several kinds of operations on such a system.
					    </p>

					    <p><small class="text-muted">Last updated 3 mins ago</small></p>
					    
					  </div>
					</div>
					<!-- End of first card -->

					<!-- Second card -->
						<div class="card bg-white col-md-3 col-10 mt-md-0 mt-2 border-2-black max-h justify-content-unset">
						  <img src="https://image.freepik.com/free-vector/ordering-goods-online-internet-store-online-shopping-niche-e-commerce-website-mother-buying-babies-clothes-footwear-toys-infant-accessories-vector-isolated-concept-metaphor-illustration_335657-2764.jpg" class="p-2" alt="Bootstrap Image">
						  <div class="card-body">
						    <h5 class="card-title">E Commerce</h5>
							    <p class="card-text">
							    	E-Commerce, also known as e-Business, or electronic business, is simply the sale and purchase of services and goods over an electronic medium, like the Internet. Some examples are Lazada, Shoppee, eBay, Metrodeal etc.

							    	<p><small class="text-muted">Last updated 3 mins ago</small></p>
								</p>

								
						    
						  </div>
						</div>
					<!-- End of Second card -->

					<!-- Third card -->
						<div class="card bg-white col-md-3 col-10 mt-md-0 mt-2 border-2-black max-h">
						  <img src="https://images-platform.99static.com//lMcieabfEEu3XddJMAwHQnMvLAw=/134x0:1465x1331/fit-in/500x500/99designs-contests-attachments/72/72487/attachment_72487640" class="p-2 " alt="NodeJS Image">
						  <div class="card-body">
						    <h5 class="card-title">Online Booking System</h5>
							    <p class="card-text">
						    		What is an online booking system? It is an online booking system is a software solution used for reservation management. Booking means a Transportation Request made by the Shipper.

						    		<p><small class="text-muted">Last updated 3 mins ago</small></p>
								</p>
						    	
						    	
						  </div>
						</div>
					<!-- End of the Third card -->
				</div>
			</div>

			<!-- Tools -->
			<div class="d-flex flex-column bg-secondary rounded mt-5">
				<h2 class="tools-name title-font" id="tools">Tools I know and use</h2>
                <div class="justify-content-center text-center d-flex flex-row flex-md-column">
                    <div class="col-md-12 col-6">
                    	<img width="150" src="images/logo-html5.png"/>
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png" />
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="mt-3 col-md-12 col-6">
                    	<img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End --> 
            </div>

            <!-- Contacts -->
            <h1 class="mt-5 mb-5 title-font" id="contact">Contact</h1>
            <div class="row column-12 justify-content-center mb-5">
	            <div class="col-md-2 col-1">
	            	<a href="https://web.facebook.com/taliniochianrafael/" target="_blank" rel="noopener noreferrer" class="text-dark">
	            		<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-facebook" viewBox="0 0 16 16">
						  <path d="M16 8.049c0-4.446-3.582-8.05-8-8.05C3.58 0-.002 3.603-.002 8.05c0 4.017 2.926 7.347 6.75 7.951v-5.625h-2.03V8.05H6.75V6.275c0-2.017 1.195-3.131 3.022-3.131.876 0 1.791.157 1.791.157v1.98h-1.009c-.993 0-1.303.621-1.303 1.258v1.51h2.218l-.354 2.326H9.25V16c3.824-.604 6.75-3.934 6.75-7.951z"/>
						</svg>
	            	</a>
		        </div>

		        <div class="col-md-2 col-1">
		            <a href="https://m.me/taliniochianrafael/" target="_blank" rel="noopener noreferrer" class="text-dark">
		            	<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-messenger" viewBox="0 0 16 16">
						  <path d="M0 7.76C0 3.301 3.493 0 8 0s8 3.301 8 7.76-3.493 7.76-8 7.76c-.81 0-1.586-.107-2.316-.307a.639.639 0 0 0-.427.03l-1.588.702a.64.64 0 0 1-.898-.566l-.044-1.423a.639.639 0 0 0-.215-.456C.956 12.108 0 10.092 0 7.76zm5.546-1.459-2.35 3.728c-.225.358.214.761.551.506l2.525-1.916a.48.48 0 0 1 .578-.002l1.869 1.402a1.2 1.2 0 0 0 1.735-.32l2.35-3.728c.226-.358-.214-.761-.551-.506L9.728 7.381a.48.48 0 0 1-.578.002L7.281 5.98a1.2 1.2 0 0 0-1.735.32z"></path>
						</svg>
		            </a>
		        </div>
		            

		        <div class="col-md-2 col-1">
		            <a href="https://www.linkedin.com/in/rafael-talinio-388683234/" target="_blank" rel="noopener noreferrer" class="text-dark">
		            	<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-linkedin" viewBox="0 0 16 16">
						  <path d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z"/>
						</svg>
		            </a>
		        </div>
		        
		        <div class="col-md-2 col-1">
		            <a href="https://www.youtube.com/channel/UCHvqKSnD9BQPOYqkkcSogCw" target="_blank" rel="noopener noreferrer" class="text-dark">
		            	<svg xmlns="http://www.w3.org/2000/svg" width="36" height="36" fill="currentColor" class="bi bi-youtube" viewBox="0 0 16 16">
						  <path d="M8.051 1.999h.089c.822.003 4.987.033 6.11.335a2.01 2.01 0 0 1 1.415 1.42c.101.38.172.883.22 1.402l.01.104.022.26.008.104c.065.914.073 1.77.074 1.957v.075c-.001.194-.01 1.108-.082 2.06l-.008.105-.009.104c-.05.572-.124 1.14-.235 1.558a2.007 2.007 0 0 1-1.415 1.42c-1.16.312-5.569.334-6.18.335h-.142c-.309 0-1.587-.006-2.927-.052l-.17-.006-.087-.004-.171-.007-.171-.007c-1.11-.049-2.167-.128-2.654-.26a2.007 2.007 0 0 1-1.415-1.419c-.111-.417-.185-.986-.235-1.558L.09 9.82l-.008-.104A31.4 31.4 0 0 1 0 7.68v-.123c.002-.215.01-.958.064-1.778l.007-.103.003-.052.008-.104.022-.26.01-.104c.048-.519.119-1.023.22-1.402a2.007 2.007 0 0 1 1.415-1.42c.487-.13 1.544-.21 2.654-.26l.17-.007.172-.006.086-.003.171-.007A99.788 99.788 0 0 1 7.858 2h.193zM6.4 5.209v4.818l4.157-2.408L6.4 5.209z"/>
						</svg>
		            </a>
		        </div>
	            
           	</div>

           	<!-- Message me -->
           	<div class="row mess justify-content-center mt-4 mb-4">
                <div class="col-lg-3 col-md-6 col-12">
                    <h4 class="my-4 title-font">Message Me</h4>
                    <form>
                        <div class="form-group">
                            <label>Full Name</label>
                            <input type="text" class="form-control" required>
                        </div>
                        <div class="form-group">
                            <label>Email Address</label>
                            <input type="email" class="form-control" required>
                        </div>
                        <div class="form-group">
                            <label>Message</label>
                            <textarea class="form-control" required></textarea>
                        </div>
                        <button type="button" class="btn btn-outline-dark btn-block" data-toggle="modal" data-target="#exampleModalLong">Send</button>
                    	
                    	<!-- Modal -->
						<div class="modal fade" id="exampleModalLong" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle bg-dark" aria-hidden="true">
						  <div class="modal-dialog" role="document">
						    <div class="modal-content">
						      <div class="modal-header">
						        <h5 class="modal-title text-dark" id="exampleModalLongTitle">Thank you for visiting!</h5>
						        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						          <span aria-hidden="true">&times;</span>
						        </button>
						      </div>
						      <div class="modal-body text-dark">
						        <h5>I'll reply to your message as soon as possible.</h5>
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						        										      </div>
						    </div>
						  </div>
						</div>
                    </form>
                </div>
            </div>
        </div>

        <!-- Footer -->
        <div class="container-fluid align-items-center bg-dark text-light pb-1 pt-3">
			<p>John Rafael Talinio </p>
			<p>Full stack Web-dev</p>
			<p>© All Rights Reserved 2021</p>
        </div>
        
		
			
	
	<!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</body>
</html>


		<!-- 
			<div class="row offset-1 container justify-content-center bg-white pt-4 pb-5 rounded">
				<img src="./guitar_Coffee.png" class="col-5 rounded-circle mr-4">
				<div class="col-5 d-inline-block text-left">
					<h1 class="aboutMe-name">John Rafael Talinio</h1>
					<h3 class="aboutMe-work">Full stack Web Developer</h3>
					<p>
						Hello and welcome to my portfolio. I am John Rafael Frias Talinio, a Bachelor in Science and Information Technology fresh-graduate at Pangasinan State University. I am currently attending an Intense and perspiring training in order to fully equip myself on my future endeavor in the field of IT. Some consider me to be the "brother of astronomical communication machine" which allows human to talk to other life form outside our universe.
					</p>

				</div>
			</div>
        -->

        <!-- <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-youtube" viewBox="0 0 16 16">
	  <path d="M8.051 1.999h.089c.822.003 4.987.033 6.11.335a2.01 2.01 0 0 1 1.415 1.42c.101.38.172.883.22 1.402l.01.104.022.26.008.104c.065.914.073 1.77.074 1.957v.075c-.001.194-.01 1.108-.082 2.06l-.008.105-.009.104c-.05.572-.124 1.14-.235 1.558a2.007 2.007 0 0 1-1.415 1.42c-1.16.312-5.569.334-6.18.335h-.142c-.309 0-1.587-.006-2.927-.052l-.17-.006-.087-.004-.171-.007-.171-.007c-1.11-.049-2.167-.128-2.654-.26a2.007 2.007 0 0 1-1.415-1.419c-.111-.417-.185-.986-.235-1.558L.09 9.82l-.008-.104A31.4 31.4 0 0 1 0 7.68v-.123c.002-.215.01-.958.064-1.778l.007-.103.003-.052.008-.104.022-.26.01-.104c.048-.519.119-1.023.22-1.402a2.007 2.007 0 0 1 1.415-1.42c.487-.13 1.544-.21 2.654-.26l.17-.007.172-.006.086-.003.171-.007A99.788 99.788 0 0 1 7.858 2h.193zM6.4 5.209v4.818l4.157-2.408L6.4 5.209z"/>
	</svg> -->
	<!-- col-12 text-white text-center bg-dark p-4 -->
	<!-- https://goflydigital.com/product-listing-ads/ -->

	<!-- background-color: rgba(255, 255, 255, 0.95); -->

